/*
Theme Name: Sydney Back
Description: Sydney Back Child theme for customizations.
Author: DMN Creative
Author URI: mailto:dev@dmncreative.com
Template: oceanwp
Text Domain:  dmnwpstarter
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Importing fonts */
/* Importing fonts end */

/* Helpers and Init Styles*/

*, a, a:focus {
    outline: none !important;
}

body, h2, h3, h4, h5, h6, p {
    font-family: futura-pt, sans-serif !important;
}
h1 {
    font-family: baskerville-urw, serif !important;
}

/* Helpers End */

/* Age Gate */

.age-gate__wrapper .age-gate {
    margin: 30px;
}
.age-gate .age-gate__form {
    align-items: flex-start;
}
.age-gate__additional-information a {
    color: #fff;
}
.age-gate__subheadline {
    font-size: 14px;
    line-height: 18px;
    padding: 30px 0 10px;
    font-weight: 300;
}
.age-gate__form-section .age-gate__select {
    border-radius: 0 !important;
    color: #2A2926 !important;
    font-size: 14px !important;
    font-family: futura-pt, sans-serif !important;
}
.age-gate__remember-wrapper {
    padding: 10px 0;
}
.age-gate__additional-information p {
    font-size: 14px;
    line-height: 18px;
    font-weight: 300;
    padding-top: 10px;
    text-align: left;
}
.age-gate__submit .age-gate__button {
    background-color: transparent;
    border: 1px solid #D2A763;
    padding: 14px 30px;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}
.age-gate__submit .age-gate__button:hover {
    border: 1px solid #D2A763;
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.age-gate__additional-information a {
    text-decoration: underline;
}
.age-gate__additional-information a:hover {
    color: #D2A763;
}

/* Age Gate end */

/* Header */

#transparent-header-wrap #site-header {
    background: linear-gradient(#000 0%, rgba(0, 0, 0, 0) 100%);
    border-bottom: 0;
}
#site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
    width: 180px;
}

/* Header end */

/* Menu */

.hamburger-box {
    width: 36px;
    height: 28px;
}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
    width: 35px;
}
.mobile-menu .hamburger-inner::before, .mobile-menu .hamburger-inner::after {
    width: 27px;
    right: 0;
}
.hamburger-inner::before {
    top: -8px;
}
.hamburger-inner::after {
    bottom: -8px;
}
.mobile-menu.exit {
    display: none;
}
.my-menu-logo {
    padding-bottom: 30px;
}
#mobile-fullscreen a.close {
    right: 62px;
}

/* Menu end */

/* Buttons */

.my-btn a:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

/* Buttons end */

/* Home */

.my-overlay .elementor-background-overlay {
    z-index: 100;
}
.my-discover-sections {
    margin: 0 20px;
}

/* Home end */

/* Form */

/* Sign up */

#signup form input[type="text"], #signup form input[type="email"] {
    padding: 6px 12px;
    color: #2A2926;
    border: 0;
    border-bottom: 1px solid #2A2926;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    margin-bottom: 3px;
}

#signup .col-md-6, #signup .col-md-12 {
    margin-bottom: 20px;
}

#signup input[type="checkbox"] {
    border: 2px solid #2A2926;
    width: 18px;
    min-width: 18px;
    height: 18px;
}
#signup input[type="checkbox"]:checked::before {
    color: #2A2926;
    font-size: 10px;
    margin-left: -1px;
}

#signup .wpcf7-form-control.has-spinner.wpcf7-submit {
    color: #2A2926;
}
#signup .wpcf7-form-control.has-spinner.wpcf7-submit:hover {
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.wpcf7-spinner {
    display: block;
    margin: 10px auto 0;
}

#signup ::-webkit-input-placeholder { /* WebKit browsers */
    color: #2A2926 !important;
    opacity: 1;
}
#signup :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #2A2926 !important;
    opacity: 1;
}
#signup ::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #2A2926 !important;
    opacity: 1;
}
#signup :-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #2A2926 !important;
    opacity: 1;
}

/* Form end */

/* Mobile Styles */

.swiper {
    width: 600px;
    height: 300px;
}
@media screen and (min-width: 768px) {
    .home-banner .elementor-background-overlay {
        display: none;
    }
}
@media screen and (max-width: 1024px) and (min-width: 768px) {
    .my-overlay .elementor-background-overlay {
        background-size: 115px auto !important;
    }
    .age-gate__wrapper .age-gate__background {
        background-position: 26% 50%;
    }
}
@media screen and (max-width: 767px) {
    .age-gate__wrapper .age-gate {
        margin: var(--ag-form-margin,auto);
    }
    .age-gate__wrapper .age-gate__background {
        background-position: var(--ag-background-image-position);
    }
    .my-overlay {
        background-size: 0 !important;
    }
    .my-overlay .elementor-background-overlay {
        background-size: 0 !important;
    }
    #mobile-fullscreen a.close {
        right: 14px;
    }
}
